import ComponentsFormsFileUploadMulti from '@/components/forms/file-upload/components-forms-file-upload-multi';
import ComponentsFormsFileUploadSingle from '@/components/forms/file-upload/components-forms-file-upload-single';
import { Metadata } from 'next';
import Link from 'next/link';
import React from 'react';

export const metadata: Metadata = {
    title: 'آپلود فایل',
};

export default function() {
    return (
        <div>
            <ul className="flex space-x-2 rtl:space-x-reverse">
                <li>
                    <Link href="#" className="text-primary hover:underline">
                        فرم ها
                    </Link>
                </li>
                <li className="before:content-['/'] ltr:before:mr-2 rtl:before:ml-2">
                    <span>آپلود فایل</span>
                </li>
            </ul>
            <div className="space-y-8 pt-5">

                <div className="grid grid-cols-1 gap-6 lg:grid-cols-2">
                    {/* Single File */}
                    <ComponentsFormsFileUploadSingle />
                    {/*  Multiple File */}
                    <ComponentsFormsFileUploadMulti />
                </div>
            </div>
        </div>
    );
}
